<?php
include_once(_DIR_TO_CLASS.'/c_page.php') ;
class c_page_cab_pp extends c_page
{
 public $h1='Пупиллометрия' ;


 function block_main()
 { $this->page_title() ;
     include_once(_DIR_EXT . '/aspmo_pp/report_pp.php');
     $report_obj = new report_pp();
//     $report_obj->filter['org_ids'] = array(500=>1);
//     $report_obj->filter['order'] = 'cnt_pp desc';

     $report_obj->setting();
     $report_obj->view();
//     $report_obj->view_as_HTML(array('debug'=>1));
 }


}

?>